html, body{
	min-height: 100vh;
    display: flex;
    flex-direction: column;
}

.comingSoon{
	text-align: center;
	font-size: 75px;
	color: red;
}

.mobile{
	display: none;
}

@media (min-width: 0px) and (max-width:550px){	
	
	.comingSoon{
		text-align: center;
		font-size: 45px;
		color: red;
	}

	.mobile{
		display: block;
	}
}